#ifndef INCLUDED_OOO_VBA_OFFICE_MSOSYNCVERSIONTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOSYNCVERSIONTYPE_HPP

#include "ooo/vba/office/MsoSyncVersionType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOSYNCVERSIONTYPE_HPP
